{
  "navigationBarTitleText": "个人中心",
  "navigationBarBackgroundColor": "#C1001C",
  "navigationBarTextStyle": "white",
  "usingComponents": {
    "erp-tab-bar": "../../components/erp-tab-bar/erp-tab-bar"
  }
}